* {
    padding: 0;
    margin: 0;
}
.pchide{
    display:none;
}
.mhide{
    display:block;
}
body {
    max-width: 1920px;
    margin: 0 auto;
}
a{
    text-decoration: none;
}
ul {
    list-style: none;
}

.header {
    width:100%;
    margin-bottom: 40px;
}

.header img {
    width: 100%;
    height: auto;
}

.container {
    width: 1303px;
    margin: 0 auto;
    overflow: hidden;
}

.banner img {
    width: 100%;
    height: auto;
    margin-bottom:30px;
}




/* 外层容器 */
.focus {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}

/* 轮播项 */
.focus .swiper-slide {
    width: 50%;
    height: 100%;

    font-size: 32px;
    font-weight: 500;
    color: #ffffff;
    position: relative;
}

.focus .swiper-slide img{
    width:100%;
    height:auto;
}

.focus .swiper-slide p{
    width:100%;
    height:33px;
    line-height:33px;
    background:rgba(0,0,0,.7);
    position: absolute;
    left:0;
    bottom:8px;
    font-size:18px;
    padding:0 30px;
    box-sizing: border-box;
}


.swiper-pagination {
    width:200px !important;
    left:770px !important;
    position: absolute;
    bottom:-20px;
    margin-bottom: 30px;
}

.swiper-pagination-bullet {
    background: #00a0e9;
    margin-left: 4px;
    margin-right: 4px;
    width: 10px;
    height: 10px;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    width: 10px;
    height: 10px;
    background: #FFF;
}


.swiper-button-prev {
    width: 100px;
    height: 196px;
    background: url("./arrow2.png") no-repeat center;
    background-size: contain;
    position: absolute;
    top: 106px;
    left:100px;
}
.swiper-button-prev::after,.swiper-button-next::after{
    display:none;
}

.swiper-button-next {
    width: 100px;
    height: 196px;
    background: url("./arrow1.png") no-repeat center;
    background-size: contain;
    position: absolute;
    top: 106px;
    right: 100px;
}



.list {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom:30px;
}

.list li {
    width: 400px;
    height: 30px;
    margin-right: 48px;
    font-family: AlibabaPuHuiTi_3_85_Bold;
    font-weight: 400;
    font-size: 20px;
    float: left;
    margin-bottom: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.list li a {
    color: #000;
}

.list li:nth-child(3n) {
    margin: 0;
}


.item{
    width:100%;
    overflow: hidden;
    margin-bottom:30px;
}
.item h2 {
    margin-bottom:30px;
}
.item h2 img{
    width:100%;
    height:auto;
}
.item ul{
    display:flex;
    gap:40px;
    overflow: hidden;
}
.item li{
    flex:1;
    padding:20px 20px 0px 20px;
    box-sizing: border-box;
    /* background:#0071BC; */
}
.item li img{
    width:100%;
    height:auto;
    margin-bottom:10px;
}
.item li>div{
    margin-bottom:18px;
}
.item li>div h3{
    margin-bottom:18px;
}


.footer{
    /* background:#0071BC; */
    color:#000;
    padding:16px 0;
    text-align: center;
    font-weight:bold;
}

.banner img {
    position: relative;
}

.focus .swiper-slide img {
    width: 651px;
    height: 366px;
}
.item li img {
    width: 367px;
    height: 206px;
    margin-bottom: 10px;
}
.focus .swiper-slide p {
    display: none;
}
.focus .swiper-slide-active p {
    display: block;
}
.toptitle {
    font-size: 40px;
    color: #fff;
    text-align: center;
    background: url(./new.png) no-repeat;
    background-size: cover;
    margin-bottom: 30px;
    padding: 10px 30px 10px 30px;
}
.list li a:hover{
    color: red;
}
.con li h3:hover{
    color: red;
}
.footer img {
    width: 100%;
}
.list li a {
    color: #000;
    font-family: Microsoft YaHei;
}